/usr/pkg/lib/perl5/vendor_perl/5.42.0/Encode/MIME/EncWords.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MIME/EncWords.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MIME/EncWords/Defaults.pm.sample
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POD2/JA/Encode/MIME/EncWords.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POD2/JA/MIME/EncWords.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Encode::MIME::EncWords.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MIME::EncWords.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POD2::JA::Encode::MIME::EncWords.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POD2::JA::MIME::EncWords.3
